%========================================================
%   Experiment 3
%
%   Pereira et al., 2021,
%   Evidence accumulation determines perceptual
%       consciousness and monitoring
%
%   Michael Pereira <michael.pereira@univ-grenoble-alpes.ch>
%   16 Dec 2020
%========================================================

First, you need to precompute some stuff: 
>> exp3_prep
>> exp3_rndperm
this might take a while. 

Then you can run the main analyses
>> exp3_analyse

For ECoG analyses: 
>> exp3_ecog

For behaviour:
>> exp3_behav